
QGIS Application - Bug report #14214

Crash at startup on Windows Server 2008 r2

2016-02-02 05:27 AM - Steven Hirsch

Status: Closed

Priority: High

Assignee:

Category: Build/Install

Affected QGIS version:2.12.2 Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:Yes Copied to github as #: 22216

Description

I have tried both 32 and 64 bit versions of the latest release level (2.12.2), plus the 64-bit version of 2.8 LTR.  All of them show a fleeting

message about "file locked" during installation with no further detail.  At startup, they all crash into the Windows error dialog just after

"Initializing GUI" appears on the splash box.

History

#1 - 2016-02-02 06:13 AM - Giovanni Manghi

- Category set to Build/Install

#2 - 2017-02-04 02:50 AM - Giovanni Manghi

- Priority changed from Normal to High

#3 - 2017-03-07 06:48 AM - Giovanni Manghi

- Status changed from Open to Feedback

I can't really test this scenario. I can't see a reason why QGIS should not install on Windows Server 2008, but maybe is just a not supported platform.

I have seen that you also inquired the users and developers mailing list, without getting much feedback. That is unfortunate.

#4 - 2017-04-29 05:26 AM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed
